<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:p="http://primefaces.org/ui"
      xmlns="http://www.w3.org/1999/xhtml"
>
<composite:interface>
</composite:interface>
<composite:implementation>
    <p>
        <p:graphicImage value="#{resource['images/lus_vue_camp.jpg']}"
                        style="padding: 10px 10px 10px 10px;width: 170px;"
        />
    </p>
    <p>
        <p:graphicImage value="#{resource['images/meuh.jpg']}" style="padding: 10px 10px 10px 10px;width: 170px;"
        />
    </p>
    <p>
        <p:graphicImage value="#{resource['images/chambre_a_flux.jpg']}"
                        style="padding: 10px 10px 10px 10px;width: 170px;"
        />
    </p>
</composite:implementation>
</html>